#this {
    margin: 1em;
  }
  
  .top-panel {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  
  .header-align-right {
    text-align: right;
    justify-content: flex-end;
  }
  